# measunit.h File Reference

C++ API: A unit for measuring a quantity. More...

`#include "unicode/utypes.h"`
`#include "unicode/fmtable.h"`

Go to the source code of this file.

## Data Structures
class | MeasureUnit
| A unit such as length, mass, volume, currency, etc. More...

## Detailed Description

C++ API: A unit for measuring a quantity.

Definition in file measunit.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines